package cn.com.poc.thirdparty.resource.demand.ai.function.long_memory;

import java.io.Serializable;

public class AgentLongMemoryEntity implements Serializable {

    private String content;

    private String timestamp;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }
}
